html, body {
  background-color: rgb(0,0,0);
}

a {
  color: #6DB6DB;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #FFFFFF;
  background-color: transparent;
}

h1.HeaderTitle1 {
  color: #6DB6DB;
}

h1.HeaderTitle2 {
  color: #FF6D00;
}

/* BoxLocation */
td.LayoutLocation div.BoxFrame {
  border-color: rgb(0,0,0);
  color: #6D6DDB;
  background-color: rgb(0,0,0);
}

td.LayoutLocation i {
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
}

td.LayoutLocation a.Anchor {
  font-weight: bold;
}

td.LayoutLocation a {
  color: #6DB6DB;
  background-color: transparent;
  text-decoration: none;
}

td.LayoutLocation a:hover {
  color: #FFFFFF;
}

/* Layout Menu */
td.LayoutMenu h2 {
  border-width: 0px;
  color: #6DB6DB;
  background-color: #244992;
}

td.LayoutMenu div.BoxFrame {
  border-color: #2449DB;
  color: #6D6DDB;
  background-color: #24246D;
}

td.LayoutMenu ul li ul li {
  color: #6D6DDB;
  list-style-type: square;
}

td.LayoutMenu i {
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
}
/*
td.LayoutMenu a.Anchor {
  font-weight: bold;
}
*/
td.LayoutMenu a {
  color: #6D92B6;
  background-color: transparent;
}

td.LayoutMenu a:hover {
  color: #6DB6DB;
}

/* Layout Document */
td.LayoutDocument h2 {
  color: #6D92B6;
  background-color: #24246D;
}

td.LayoutDocument h3 {
  border-color: rgb(146,109,73);
  border-width: 0px;
  border-style: solid;
  color: rgb(0,0,0);
  background-color: #FF6D00;
}

td.LayoutDocument ol {
  list-style-type: none;
}

/* Box */
div.BoxFrame {
  border-color: #2449DB;
  color: #6D6DDB;
  background-color: rgb(0,0,0);
  padding: 0px;
}

/* Box */
div.BoxMenu ul {
  font-weight: bold;
}

/* Layout Page */
table.LayoutPage {
  border-color: rgb(0,0,0);
  color: rgb(255,0,255);
  background-color: rgb(0,0,0);
}

/* Layout Footer */
td.LayoutFooter a {
  color: #6DB6DB;
  background-color: transparent;
  text-decoration: underline;
}

td.LayoutFooter a:hover {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline;
}

/* Footer */
div.FooterVisitors {
  color: #6DB6DB;
  background-color: transparent;
}

div.FooterCopyright {
  color: #6D92B6;
  background-color: transparent;
}

/* Picture */
a.Picture img {
  border-color: rgb(0,0,0);
  background-color: rgb(0,0,0);
}

a.Picture:hover img {
  border-color: rgb(0,0,0);
  background-color: rgb(255,255,255);
}

img.Picture {
  border-color: #FF6D00;
  border: 0px;
}

/* Document */
div.BoxDocument table {
  border-color: #6DB6DB;
  color: inherit;
  background-color: transparent;
}

div.BoxDocument .title {
  color: #6D92B6;
  background-color: #24246D;
}

div.BoxDocument th, div.BoxDocument td {
  border-color: #0092FF;
  padding: 2px 5px 2px 5px;
}

/* Script */
/*
body {
  background-color: black;
  color: #FF00FF;
  font-family: "Courier New";
  font-size: 8pt;
  margin: 0px;
  padding: 2px 0px 2px 0px;
  white-space: nowrap;
}
*/
/*
p {
  margin: 0px 0px 4px 0px;
  padding: 0px;
}
*/
div.Legend {
  color: #6D6DDB;
  margin: 0px 10px 5px 10px;
  padding: 0px;
  border-style: none;
  font-family: Tahoma, "Lucida Grande CE" , lucida, sans-serif;
  font-size: 11px;
  font-weight: bold;
  vertical-align: top;
  text-align: left;
}
div.Legend td.Script {
  text-align: right;
  padding: 0px;
}
div.Legend td, div.Legend table {
  vertical-align: top;
  white-space: nowrap;
  margin: 0px;
  padding: 0px 0px 4px 10px;
  border: 0px;
}
.Script {
  font-family: "Courier New";
  font-weight: normal;
  font-size: 8pt;
  margin: 0px 10px 5px 10px;
  padding: 2px 0px 2px 0px;
  white-space: nowrap;
}
.Script p {
  margin: 0px 0px 4px 0px;
  padding: 0px;
}
.Script span {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
.Script img {
  vertical-align: middle;
  border: 0px;
}
div.Script table, div.Script tr, div.Script td,
span.Script table, span.Script tr, span.Script td,
div.Legend td.Script {
  margin: 0px;
  padding: 0px;
  border: 0px;
  white-space: nowrap;
  color: #6DB6DB;
}
.Script table {
  border-collapse: collapse;
}
.Script td {
  padding-bottom: 1px;
}
td.LayoutDocument .race {
  /*
  border: 2px solid;
  border-color: #24496D;
  color: #FFFFFF;
  background-color: #6D6DDB;
  font-size: 11pt;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 4px 0px;
  width: 100%;
  */
  margin-left:    0px;
  margin-right:   0px;
  margin-top:    20px;
  margin-bottom: 10px;
  padding-left:   5px;
  padding-right:  5px;
  padding-top:    0px;
  padding-bottom: 1px;

  border-style: none;

  font-family: Verdana, Tahoma, "Lucida Grande CE", lucida, sans-serif;
  font-variant: small-caps;
  font-size: 13px;

  text-align: center;
  color: rgb(0,0,0);
  background-color: #FF6D00;
}
.Script .hide {
  color: #929292;
}
.Script .show {
  color: #FFFFFF;
}
.Script .time {
  color: #FF0000;
}
.Script .error1 {
  color: red;
}
.Script .error2 {
  color: maroon;
}
.Script .exact {
  color: #00FF00;
}
.Script .match {
  color: #6DB6DB;
}
.Script .codeSet {
  color: #FFFF00;
}
.Script .codeIf {
  color: #FF6D00;
}
.Script .codeExit {
  color: #FF0000;
}
.Script .ifStop {
  background-color: #FFFF00;
}
.Script .ifNormal {
  background-color: #0000FF;
}
.Script .ifGoto {
  background-color: #00FF00;
}
.Script .ignore {
  border-bottom: 1px solid;
  border-bottom-color: #000000;
}
.Script .perfectWord {
  border-bottom: 1px solid;
  border-bottom-color: #00FF00;
}
.Script .compare {
  border-bottom: 1px solid;
  border-bottom-color: #6D6DDB;
}
.Script .compareCancel {
  border-bottom: 1px solid;
  border-bottom-color: #000000; /* border-bottom-color: #494992; */
}
.Script .mandatory {
  border-bottom: 1px solid;
  border-bottom-color: #00FFFF;
}
.Script .mandatoryCancel {
  border-bottom: 1px solid;
  border-bottom-color: #000000; /* border-bottom-color: #009292; */
}
